/*--- Avanquest WebEasy Page Style ---*/


.cc51               { /* Common */
	font            : italic bold 35pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
img#e19             { /* images/banner_beerenwein... */
	position        : absolute;
	left            : 202.50pt;
	top             : 438.75pt;
	width           : 348.75pt;
	height          :  45.00pt;
	}
span#e18            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu022005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  46.50pt;
	width           : 341.25pt;
	height          :  21.00pt;
	}
span#e17            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005005.gif) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             :  46.50pt;
	width           : 353.25pt;
	height          :  21.00pt;
	}
span#e16            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu005004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 507.00pt;
	width           : 744.00pt;
	height          :  18.75pt;
	}
img#e15             { /* images/homebutton.png */
	position        : absolute;
	left            :   5.25pt;
	top             : 464.25pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
img#e14             { /* images/emailbutton.png */
	position        : absolute;
	left            : 503.25pt;
	top             : 465.75pt;
	width           : 127.50pt;
	height          : 106.50pt;
	}
div#e13             { /* Diese Seite wurde erstel... */
	background      : transparent url(images/taekwondo_olympianeu022004.png) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 144.00pt;
	width           : 628.50pt;
	height          :  16.50pt;
	}
img#e12             { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 354.00pt;
	top             : 163.50pt;
	width           :  66.00pt;
	height          :  67.50pt;
	}
div#e11             { /* Befreundete und Partner ... */
	background      : transparent url(images/taekwondo_olympianeu022002.png) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 243.75pt;
	width           : 462.00pt;
	height          :  16.50pt;
	}
span#e10            { /* images/taekwondo_olympia... */
	background      : transparent url(images/taekwondo_olympianeu003004.png) no-repeat top left;
	position        : absolute;
	left            : 333.75pt;
	top             :   7.50pt;
	width           : 100.50pt;
	height          : 106.50pt;
	}
div#e9              { /* Links */
	padding-top     :   1.50pt;
	position        : absolute;
	left            : 274.50pt;
	top             :  33.00pt;
	width           : 218.25pt;
	height          :  41.25pt;
	}
img#e8              { /* images/logo-btu.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 294.00pt;
	width           : 120.00pt;
	height          :  60.00pt;
	}
img#e7              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 312.00pt;
	top             : 266.25pt;
	width           : 135.00pt;
	height          : 138.75pt;
	}
img#e6              { /* images/etuweb.jpg */
	position        : absolute;
	left            : 624.00pt;
	top             : 270.00pt;
	width           : 105.00pt;
	height          : 105.00pt;
	}
img#e5              { /* images/logo_wtf.gif */
	position        : absolute;
	left            : 195.00pt;
	top             : 277.50pt;
	width           :  99.75pt;
	height          :  44.25pt;
	}
img#e4              { /* images/seelenfbanner.jpg */
	position        : absolute;
	left            : 390.00pt;
	top             : 391.50pt;
	width           : 351.00pt;
	height          :  45.00pt;
	}
img#e3              { /* images/zeitreisebanner.j... */
	position        : absolute;
	left            :   9.00pt;
	top             : 391.50pt;
	width           : 351.00pt;
	height          :  45.00pt;
	}
img#e2              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 465.00pt;
	top             : 279.75pt;
	width           : 128.25pt;
	height          :  60.00pt;
	}
img#e1              { /* images/taekwondo_olympia... */
	position        : absolute;
	left            : 621.75pt;
	top             : 465.75pt;
	width           : 123.75pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
